    .banner-cp h1 {
    padding: 30px;
    background: #0000008c;
}


/* popup  CSs*/
 #pop-up{ padding: 10px 16px;
                font-size: 18px;
                line-height: 1.33;
                border-radius: 6px;
                position: fixed;
                top: 300px;
                right: 0px;
                z-index: 999999;
                background: #ec3c01;
                border: 2px solid #eceae9;
                -webkit-box-shadow: 0 0 10px #fff;
                box-shadow: 0 0 10px #fff;
          }
          .sub-btn{
                background: #ec3c01;
                width: 100px;
                color: #fff;
                font-size: 18px;
          }
        .sub-btn:hover{
                background: #333;
                width: 100px;
                color: #fff;
                font-size: 18px;
          }     
		  #pop-up{ padding: 10px 16px;
                font-size: 18px;
                line-height: 1.33;
                border-radius: 6px;
                position: fixed;
                top: 300px;
                right: 0px;
                z-index: 999999;
                background: #ec3c01;
                border: 2px solid #eceae9;
                -webkit-box-shadow: 0 0 10px #fff;
                box-shadow: 0 0 10px #fff;
          }
        #call-btn{ 
                padding: 10px 16px;
                font-size: 18px;
                line-height: 1.33;
                border-radius: 6px;
                position: fixed;
                top: 150px;
                right: 0px;
                z-index: 999999;
                background: #6d6b6b;
                border: 2px solid #eceae9;
                -webkit-box-shadow: 0 0 10px #fff;
                box-shadow: 0 0 10px #fff;
          }
          .form-control{
              margin-bottom: 10px;
              -moz-box-shadow: 0 0 2px #999;
                -webkit-box-shadow: 0 0 2px #999;
                box-shadow: 0 0 2px #999;
          }
  
        #btn-fix{
             position: fixed;
                top: 300px;
                right: 0px;
                z-index: 999;   
            }
			
			.modal-body {
     padding-left: 39px;
}
/* popup Css */

.service-card,
.service-card .service-img {
    overflow: hidden
}

.main-title h2,
.main-title2 h2,
.main-title4 h2 {
    letter-spacing: -.5px;
    text-transform: uppercase
}
.vehicle-card  img {
height:198px !important;
width:100%;
}

.box>.icon>.info>.more a,
.main-title h2,
.main-title2 h2,
.main-title4 h2,
.title-median,
.title-widget {
    text-transform: uppercase
}

body {
    padding-top: 83px
}

header {
    padding: 128px 0 100px
}
.why ul {
margin:0px;
padding:0px;
}

.why ul li {
    list-style: none;
    padding: 3px 10px;
    margin: 3px;
    color: #fff;
    float: left;
    background: #573a37;
}

section {
    padding: 50px 0
}

.bg-dark {
    background-color: #fff!important;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .05), 0 3px 14px 2px rgba(0, 0, 0, .09), 0 5px 5px -3px rgba(0, 0, 0, .15)
}

.about-contant h3 {
    font-size: 21px;
    font-style: italic;
    font-weight: 700;
    color: #143175;
}

.navbar-brand img {
    vertical-align: middle;
    border-style: none;
    width: 210px;
}

.about-contant p {
    font-size: 16px;
    line-height: 27px;
    margin: 0;
    padding: 7px 0
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .95);
    text-transform: uppercase
}

.enq-now {
    padding: 15px;
    background: #007bff;
    margin-top: -140px
}

.enq-now h3 {
    text-align: center;
    margin: 0 0 10px;
    background: #12355a;
    padding: 10px;
    color: #fff
}

.about-contant h2 {
    text-transform: uppercase;
    font-weight: 700
}

.ml-auto, .mx-auto {
    margin-left: 0!important;
    text-align: center;
    padding-left: 60px;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
    background: #484343
}

.photographp {
    padding: 10px;
    background: #fff;
    box-shadow: 0 0 20px #b7b7b7;
    margin-bottom: 20px
}

.main-title h2,
.main-title2 h2 {
    padding-bottom: 12px;
    font-weight: 700
}

.fancybox-wrap {
    z-index: 99999!important
}

.photographp img {
    width: 100%;
    height: 180px
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
    background: #083c54;
}
.contact {
    float: right;
    margin-left: 0;
    text-align: right;
    display: block;
    width: 38%
}

.about-img,
.box>.icon,
.cls,
.footer,
.input-group-addon,
.main-title h2,
.main-title2 h2,
.main-title4 h2,
.service-card,
.social-icon {
    text-align: center
}
.contact a {
    text-decoration: none;
    font-size: 29px;
    display: block;
    font-weight: bold;
    color: #573a37;
}

.contact a i, .main-title h2 span {
    color: #083c54;
}
.about-img {
    background: #fff;
    box-shadow: 0 0 8px #bbb
}

.main-title h2 {
    position: relative;
    margin-bottom: 30px
}

.main-title h2:after,
.main-title h2:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto
}

.main-title h2:before {
    background: #7e8590;
    width: 132px;
    height: 1px;
    bottom: 0
}

.main-title h2:after {
    background: url(../images/heading-arrow.png);
    width: 30px;
    height: 30px;
    bottom: -15px
}

.bg-light {
    background-color: #fff!important;
    border-bottom: 1px dashed #ddd
}

.service-card {
    color: #fff
}

.service-card .service-img img {
    width: 100%
}

.service-card h3 {
    padding-top: 10px
}

.main-title2 h2 {
    position: relative;
    margin-bottom: 30px
}

.main-title2 h2:after,
.main-title2 h2:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0
}

.main-title2 h2:before {
    background: #7e8590;
    width: 132px;
    height: 1px;
    margin: auto;
    bottom: 0
}

.main-title2 h2:after {
    background: url(../images/heading-arrow.png) #fff;
    width: 30px;
    height: 30px;
    bottom: -15px;
    margin: auto
}

.box>.icon {
    position: relative
}

.box>.icon>.image {
    position: relative;
    z-index: 2;
    margin: auto;
    width: 88px;
    height: 88px;
    border: 8px solid #fff;
    line-height: 30px;
    border-radius: 50%;
    background: #573a37;
    vertical-align: middle;
    padding-top: 18px;
    font-size: 34px;
    color: #fff!important;
}
.box>.icon>.info {
    margin-top: -24px;
    background: #fff;
    padding: 15px 0 10px;
    min-height: 163px;
    box-shadow: 0 0 9px #ddd;
    border: 1px solid #ddd
}

.box:hover>.icon>.info>p,
.box>.icon>.info>p {
    font-family: Robot, sans-serif!important;
    margin: 20px
}

.box>.icon:hover>.info {
    background: #573a37;
    border-color: #e0e0e0;
    color: #fff
}

.box>.icon>.info>h3.title {
    font-family: Robot, sans-serif!important;
    font-size: 16px;
    color: #222;
    font-weight: 700
}

.box>.icon>.info>a,
.box>.icon>.info>p a {
    color: #333
}

.box:hover>.icon>.info>a,
.box:hover>.icon>.info>p a {
    color: #fff
}

.box>.icon>.info>p {
    font-size: 13px;
    color: #666;
    line-height: 1.5em
}

.box>.icon:hover>.info>.more>a,
.box>.icon:hover>.info>h3.title,
.box>.icon:hover>.info>p {
    color: #222
}

.box>.icon>.info>.more a {
    font-family: Robot, sans-serif!important;
    font-size: 12px;
    color: #222;
    line-height: 12px;
    text-decoration: none
}

.box>.icon:hover>.info>.more>a {
    color: #fff;
    padding: 6px 8px;
    background-color: #63B76C
}

.box .space {
    height: 30px
}

.box:hover>.icon>.info>p {
    font-size: 13px;
    color: #fff;
    line-height: 1.5em
}

.main-title2 h2 span {
    color: #573a37;
}
.footer,
.footer p a,
label {
    color: #fff
}

.info h3 {
    font-size: 19px;
    padding-top: 20px
}

.contact-form {
    background: #215fa7;
    padding: 50px 0;
}0

.btn-side,
.btn-side:hover {
    padding: 10px 30px;
    border: 2px solid #fff;
    font-size: 18px;
    color: #fff
}

.btn-side {
    background: #e64700;
    box-shadow: 0 0 10px #648ceb
}

.btn-side:hover {
    background: #007bff;
    box-shadow: 0 0 10px #ddd
}

.map-sec {
    background: #fff;
    padding: 10px;
    margin-top: 34px
}

.contact-with-us .col-md-6 {
    -ms-flex: 0 0 50%;
    max-width: 50%;
    float: left
}

label {
    display: inline-block;
    margin-bottom: .5rem;
    font-size: 18px
}

.footer {
    border-top: 1px solid #08111b;
    padding: 10px 0;
    background: #000000;
}
.social-icon ul {
    margin: 0;
    padding: 0 0 20px
}

.social-icon ul li {
    display: inline;
    padding: 6px;
    list-style: none
}

.social-icon ul li a {
    color: #fff;
    font-size: 26px;
    text-decoration: none
}

.footer p {
    margin: 0;
    font-size: 13px;
    /* margin-bottom: 0px; */
}
.footer .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0 auto
}

.second-portion {
    padding-bottom: 0
}

.btn-warning {
    color: #212529;
    background-color: #fff;
    border-color: #fff
}

.quick-enq {
    position: fixed;
    right: 0;
    z-index: 99999;
    top: 44%
}

.quick-enq a img {
    width: 173px
}

.cls {
    float: right;
    font-size: 26px;
    margin-top: -17px;
    background: #2853ff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    COLOR: #fff;
    MARGIN-RIGHT: -22PX;
    position: absolute;
    right: 22px
}

.input-group-addon {
    padding: 6px 14px;
    font-size: 19px;
    font-weight: 400;
    color: #3f66ff;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 0;
    line-height: 23px
}

.input-group-addon,
.input-group-btn {
    white-space: nowrap
}

.input-group-addon:first-child {
    border-right: 0
}

.modal-header {
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #c2c2c3;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem
}

.navbar-dark .navbar-toggler-icon {
    background-image: url(../images/toggal.png)
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #cac5c5;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.Certificates-card {
    background: #fff;
    padding: 10px
}

.main-title4 h2 {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 30px;
    font-weight: 700
}

.main-title4 h2:after,
.main-title4 h2:before {
    content: "";
    left: 0;
    right: 0;
    margin: auto;
    position: absolute
}
.main-title4 h2 span {
    color: #573a37;
}
#Tour .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
    max-height: 600px;
    overflow: scroll
}

.Awnings li a,
.product-caption li a {
    display: block;
    cursor: pointer;
    text-decoration: none
}

.main-title4 h2:before {
    background: #7e8590;
    width: 132px;
    height: 1px;
    bottom: 0
}

.main-title4 h2:after {
    background: url(../images/heading-arrow.png);
    width: 30px;
    height: 30px;
    bottom: -15px
}

.owl-theme .owl-nav .owl-next,
.owl-theme .owl-nav .owl-prev {
    font-family: fontAwesome;
    position: absolute;
    color: #13a89e;
    cursor: pointer
}

.Awnings ul li,
.slider {
    position: relative
}

.owl-theme .owl-nav .owl-next {
    top: 44%!important;
    font-size: 34px!important;
    right: 0!important
}

.owl-theme .owl-nav .owl-prev {
    top: 44%!important;
    font-size: 29px!important;
    left: 0!important
}

.title-median,
.title-widget {
    font-family: 'Fjalla One', sans-serif
}

.product-img img {
    width: 100%
}

.product-caption ul {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 500
}

.product-caption ul li {
    color: #2492d0;
    float: left;
    list-style-position: outside;
    list-style-type: square;
    padding: 0 0 0 1px;
    position: relative;
    width: 100%
}

.product-caption li a {
    color: #6a6a6a!important;
    font-size: 15px;
    margin: 0 30px 0 0;
    padding: 7px 0
}

.product-caption li a span {
    color: #2492d0;
    font-size: 18px;
    line-height: 25px
}

#Products,
#Products h6.section-title {
    color: #eee
}

#Products {
    background: #007b5e
}

#Products .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #f3f3f3;
    background-color: #224886;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid!important;
    font-size: 20px;
    font-weight: 700
}

#Products .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #193b78;
    font-size: 20px;
    background: #fff;
    margin: 0 2px
}

#Products .tab-content {
    background: #fff;
    margin: 10px 0
}

#Products .tab-content>.tab-pane {
    padding: 0 15px
}

.Awnings ul {
    list-style-type: none;
    float: left;
    padding: 0;
    margin: 0;
    z-index: 500
}

.Awnings ul li {
    float: left;
    list-style-position: outside;
    list-style-type: square;
    padding: 0 0 0 1px;
    width: 100%;
    color: #2492d0
}

.Awnings li a {
    color: #6a6a6a!important;
    font-size: 15px;
    margin: 0 30px 0 0;
    padding: 5px 0
}

.slider .banner-cp {
    position: absolute;
    top: 30%;
    z-index: 999;
    text-align: center!important;
    color: #fff;
    width: 70%;
    left: 15%;
    background: 0 0
}
.blink_me {
  animation: blinker 1s linear infinite;
}
.blink_me .b1 {
color: #96ec10;
}
@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2.5rem;
    padding-left: 1.5rem;
}
}
.blink_me .b2 {
    color: #e4ff12;
	}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.banner-cp h1 {
    padding: 30px
}


.tour-cat-card .cat-img img {
    width: 100%;
    height: auto !important;
}

.s-sec h3 {
    background: #fff;
    padding: 10px;
    margin-bottom: 19px;
    border-left: 3px solid #083c54;
}
.tour-cat-card h3 {
    PADDING-TOP: 10PX;
    border-left: none !important;
        background: #573a37;
    color: #ffffff;
}
#callme {
    position: fixed;
    right: 50px;
   top: 23%;
    width:55px;
    height: 55px;
    cursor: pointer;
    opacity:1;
    z-index: 99990;
}
#callme #callmeMain {
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-radius: 50% !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: rgb(207,8,8);
    width: 55px;
    height: 55px;
    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
    animation: zcwmini2 1.5s 0s ease-out infinite;
}
#callme #callmeMain:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/mini.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-animation: zcwphone2 1.5s linear infinite;
    -moz-animation: zcwphone2 1.5s linear infinite;
    animation: zcwphone2 1.5s linear infinite;
}
@-webkit-keyframes zcwphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-moz-keyframes zcwphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes zcwphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes zcwphone2 {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-moz-keyframes zcwphone2 {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes zcwphone2 {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes zcwmini {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-moz-keyframes zcwmini {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@keyframes zcwmini {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-webkit-keyframes zcwmini2 {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-moz-keyframes zcwmini2 {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@keyframes zcwmini2 {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}

.modal-dialog {
  
    margin-top: 140px;
}
.modal {
    position: fixed;
    top: 0;
    background: #00000057;
    z-index: 999999999999999999999;
}
@media only screen and (max-width:768px){
.banner-cp h1 {
    padding: 17px;
	}
	.about-contant h3 {
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
    color: #e64700;
}
.about-contant p {
    font-size: 14px;
    line-height: 21px;
    margin: 0;
    padding: 3px 0;
    text-align: justify;
}
}
.btn2{
	
}
.call-btn{
	    background: #573a37;
    padding: 10px 20px;
    color: #fff;
    border-radius: 33px;
    font-weight: 600;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}
.call-btn:hover{
    background: #573a37;
    color: #fff;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.btn2, .btn2:hover {
    background: #573a37 !important;
    color: #eee;
    border-radius: 6px;
    padding: 5px 14px;
    font-size: 14px;
    margin: 5px 0;
}
.enq-call{
	    color: #fff;
    border: 1px dashed;
    padding: 5px;
	font-size:15px;
}
.b-button {
    display: none;
	}
	a:hover {
    color: #000000;
    text-decoration: underline;
}
@media (max-width: 768px) {
	.owl-theme .owl-nav [class*=owl-] {
    color: #4c4945;
    font-size: 22px!important;
    margin: 0;
    display: none;
    padding: 6px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.04), 0 1px 7px 0 rgba(0,0,0,.07), 0 3px 3px -3px rgba(0,0,0,.08);
    background: #fff;
}
.b-button {
    display: block;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    width: 100%;
    background: #00b !important;
    text-align: center;
    padding: 9px;
    font-size: 18px;
    color: #fff;
}


			
}
.col-xs-6 {
    width: 50%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.form-group {
    margin-bottom: 1rem;
    width: 100%;
}
.tour-cat-card:hover {
    /* -webkit-box-shadow: -1px -2px 14px 7px rgba(176,153,128,.89); */
    /* box-shadow: -1px -2px 14px 7px rgba(176,153,128,.89); */
    margin-top: -10px;
   
}

.owl-carousel .owl-nav .owl-prev:before {
    //fa-chevron-left font-family:'fontAwesome';content:"\f053";margin-right:10px}.owl-carousel .owl-nav .owl-next:after{content:"\f054";margin-right:0;padding:6px}.owl-theme .owl-nav [class*=owl-]:hover{background:#fff;color:#4c4945;text-decoration:none}.owl-theme .owl-nav [class*=owl-]{color:#4c4945;font-size:22px!important;margin:0;padding:6px;box-shadow:0 2px 2px 0 rgba(0,0,0,.04),0 1px 7px 0 rgba(0,0,0,.07),0 3px 3px -3px rgba(0,0,0,.08);background:#fff}.service-card h3,.tour-cat-card h3{text-transform:uppercase;font-size:18PX}.service-card,.tour-cat-card{background:#fff;text-align:center;margin-bottom:20px;transition:.3s}.vehicle-sec{padding-top:30px}.vehicle-card{background:#fff;padding:6px;border:2px solid #909090}.vehicle-card img{width:100%;height:auto}.tour-cat-card{padding:10px}.tour-cat-card:hover{-webkit-box-shadow:-1px -2px 14px 7px rgba(176,153,128,.89);box-shadow:-1px -2px 14px 7px rgba(176,153,128,.89);margin-top:-10px}.tour-cat-card .cat-img img{width:100%;height:170px}.tour-cat-card h3{PADDING-TOP:10PX}.service-card{padding:10px;border:1px solid #e64700}.service-card:hover{-webkit-box-shadow:-1px -2px 14px 7px rgba(176,153,128,.89);box-shadow:-1px -2px 14px 7px rgba(176,153,128,.89);margin-top:-10px}.service-card .cat-img img{width:100%;height:165px;padding:10px;background:#e6e6e6}.service-card h3{PADDING-TOP:18PX;color:#000}.btn2,.btn2:hover{background:#e64700;color:#eee;border-radius:6px;padding:5px 14px;font-size:14px;margin:5px 0}.btn2:hover{text-decoration:none}@media only screen and (max-width:768px){
		.footer {
    border-top: 1px solid #08111b;
    padding: 10px 0;
    background: #000000;
    margin-bottom: 39px !important;
}
		

		
		#callme {
    position: fixed;
    right: 20px;
    top: 50%;
    width: 55px;
    height: 55px;
    cursor: pointer;
    opacity: 1;
    z-index: 99990;
}
		.about-contant h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
}
		
		.slider .banner-cp h1{font-size:15px}.slider .banner-cp p{font-size:12px}.slider .banner-cp{position:absolute;top:9%;z-index:999;text-align:center!important;color:#fff;width:80%;left:10%}#Products .nav-tabs .nav-link{border:1px solid transparent;border-top-left-radius:.25rem;border-top-right-radius:.25rem;color:#193b78;font-size:20px;background:#fff;margin:0 2px 10px;width:100%;display:block}.navbar-brand img{vertical-align:middle;border-style:none;width:178px}.ml-auto,.mx-auto{margin-left:0!important;text-align:center;padding-left:0}.navbar-dark .navbar-nav .nav-link{color:rgba(0,0,0,.95);text-transform:uppercase;text-align:left;padding:8px 10px}.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover{color:#fff;background:#007bff}.contact{float:right;width:378px;margin-left:0;text-align:left}.contact-with-us .col-md-6{-ms-flex:0 0 50%;max-width:100%;float:left}.footer .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:100%;margin:0 auto}}
		
	
.service-card .tour-cat-card:hover {
    box-shadow: 0px 0px 2px 2px;
}	
	